@charset "utf-8";
/* CSS Document */

body,td,th {
    color: #000000;
}
body {
	margin: 0;
}
a:link {
    color: #9AC83B;
    text-decoration: none;
}
a:visited {
    color: #9AC83B;
	text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #9AC83B;
}
a:active {
    text-decoration: none;
}
.hover-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}